function openprofile() {



    layer.open({
        type: 2,
        title: "更新我的档案",
        area: ['950px', '520px'],
        fix: false, //不固定
        maxmin: true,
        content: '../myprofile.aspx'
    });


}